Eindelijk, WordPress 3.0.1 in het Nederlands

Het heeft allemaal veel langer geduurd dan wij – en ongetwijfeld jullie ook – hadden voorzien, maar vanaf vandaag is er een Nederlandse vertaling beschikbaar voor WordPress 3.0+, 3.0.1 om specifiek te zijn.

De reden voor het uitblijven van de vertaling had met ontzettend veel zaken te maken zoals organisatorische, vertaaltechnische, consistentie (en daar moet nog steeds veel aan gedaan worden) en bovenal technische problemen. Ik ga hier geen complete lijst opschrijven wat er allemaal mis is gegaan, maar neem van mij dat het er veel waren.

Er hebben ontzettend veel mensen mee geholpen aan de vertaling van WordPress, WordPress Multi-site en de vertaling van Twenty Ten, het nieuwe standaard thema. Teveel om op te noemen maar toch wil ik specifiek Ruben en Anja bedanken voor hun hulp en inzet.

Wij gaan achter de schermen gewoon door om ervoor te zorgen dat er nog meer consistentie in de vertaling en het vertalingsproces komt en de volgende versies stukken soepeler opgeleverd kunnen worden.

Edit: Mocht je een bestaande Nederlandse site hebben en deze download gebruikt hebben om te updaten dan kan het zijn dat je de wp-config.php settings moet wijzigen van nl_NL.mo naar nl.mo.

36 reacties op “Eindelijk, WordPress 3.0.1 in het Nederlands

  1. ik heb het blog nog niet actief geplaatst, de reden is dat ik nog vele zaken in het blog zelf, in het Engels terugvind.

    bij de blogs staat
    Posted in | No Comments »

    en in de menu
    Archives
    Categories
    Meta

    bij filtering van een categorie zie je:
    Archive for the ‘…’ Category

  2. Ik heb een aantal vragen. Wellicht kan iemand mij helpen.

    Toch staat er op mijn login pagina username en niet gebruikersnaam, evenals remember me en niet ingelogd blijven of iets dergelijks. Kan dit komen door mijn template?

    En, kan ik de login en registratie pagina aanpassen? Net zoals andere pagina’s in mijn theme directorie?

    Na het inloggen, krijg ik mijn profiel te zien met daarop een javascript error: check_pass_strength is niet gedefinieerd. Iemand een oplossing?

    Ik maak gebruik van de laatste versie van WordPress met een eigen tempate.

    Bedankt!

  3. Mijn blik weer op WordPress gericht na enige afwezigheid, toch maar met versie 3 begonnen, gezocht in de Themes en wat bleek: het theme dat ik het mooiste vond is ook al de standaard – herinnerde me de vertaalwerkzaamheden van de vorige versie (thuisvlijt) – toch maar even hier gekeken en welja: na het (alleen) overschrijven van wp-content/languages en de language-directory in de 2010-theme lootp het al goed. Dus hartelijk dank! Scheelt uren werk, die ik nu beter aan het zwembad kan doorbrengen ;-).

  4. Erratum. Toch de gehele NL versie overgeplaatst. Kreeg bij de vermelding van de plaatsingsdatum bij een post een gebroken vermelding. Via aanpassing twentyten_posted_on() in functions.php van de theme ging het weer goed.

  5. Beste mensen, het volgende bericht krijg ik op mijn log.

    You can update to WordPress 3.0.1–en_US automatically or download the package and install it manually:

    Download 3.0.1–en_US

    Je staat op het punt WordPress 3.0.1 te installerenin het English. De mogelijkheid is aanwezig dat dit je vertaling zal vernietigen. Misschien wil je wachten tot een Nederlandse versie beschikbaar is.

    Tot nu toe heb ik de boel altijd automatisch bijgewerkt, maar nu durf ik het toch niet meer. Met veel pijn en moeite kreeg ik alles naar het Nederlands, en dat wil ik graag zo houden. Ik zou ook niet meer weten hoe ik dat gedaan heb. Kan iemand hier iets meer overzeggen?

  6. Indien automatisch updaten je niet de Nederlandse versie als optie geeft:

    Het taalbestand in wp-content/languages dient de bestandsnaam “nl.mo” te hebben.
    De instelling in wp-config.php moet hier ook juist naar verwijzen, d.m.v. de volgende regel: define (‘WPLANG’, ‘nl’);

  7. Ik kan jammer genoeg niet automatisch updaten naar 3.0.1? In de wp-config.php staat de regel op (‘WPLANG’, ‘nl’) maar gebeurd er niets. Ook staat nl.mo (303kb en rechten 0750) in de folder wp-contents/languages.
    Als ik op automatisch bijwerken druk blijft de pagina staan op:

    WordPress upgraden

    Download update van https://nl.wordpress.org/wordpress-3.0.1-nl.zip.

    Is dit normaal? Mijn website staat wel 1 niveau hoger dan de root. http://ftp...\mijnwebsite\wordpress.
    Ik heb dit gedaan om andere website erin te hosten.

  8. Ik heb WP 3.0.1 geinstalleerd, in het nederlands en dat ging helemaal goed 🙂

    Maar waar iok nu al de hele dag mee bezig ben, is om multiple sites aan te maken in het netwerk. Ik heb al de “super gebruiker” button, dus dat is allemaal goed gegaan, alleen wanneer ik nu een extra site aanmaak dan krijg ik een bericht wat de inloggegevens zijn van de neiuwe site, maar er worden helemaal geen WordPress files op dat nieuwe subdomain geplaatst.

    Wat doe ik verkeerd??

  9. Bij mij werkt het ook niet. Na handmatig updaten en dezelfde problemen met de taal -als hierboven beschreven- hebben gebruikers geen toegang meer tot de wp-admin. “Je hebt geen toegangsrechten voor deze pagina.”

  10. Het is al opgelost.

    In wp-config.php had ik niet wat het nu moet zijn (‘WPLANG’, ‘nl’); Met (‘WPLANG’, ‘nl_NL’); in de config gaat de update niet goed.

    Tenminste dat moet aangepast in de nieuwste versie.

    Ik ging van een Nederlandse versie waar de mogelijkheid tot automatische update naar de Nederlandse versie ontbrak (want alleen engels) naar Nederlandse versie. Handmatig met FTP.

    Misschien kun je dat nog aanpassen bij Edit?

  11. Heb altijd fan geweest van wordpress blog sites. en deze hebben altijd naar behoren egwerkt. Alleen als ik de laatste evrsie download en gebruik dan werkt, na een paar uur, de /wp-admin niet meer ….. Zeer jammerlijk… al de 3de keer dat ik opnieuw mag beginnen … ik moet toch niet oevrschakelen zeker ? 😮

  12. Ik heb het idee dat er iets nog niet klopt met de taalbestanden. Als ik de gewone 3.0.1 versie download (Engelstalig), dan gaat alles goed. Installeer ik de Nederlandstalige versie van WordPress, dan krijg ik direct in het dashboard bij ‘WordPress blog’ een fatal error: allowed memory size te zien. Updaten van WordPress of uploaden van foto’s geeft dezelfde error.

    Het ligt niet aan de server settings, want daar staat in php.ini dat de max. upload 32MB mag zijn.

    Zodra ik de map met de taalbestanden upload naar de testomgeving met de Engelstalige WordPress versie, dan krijg ik hier ook de memory size error. Er is dus denk ik echt wat mis met de Nederlandse taalbestanden.

    Zijn er nog meer mensen met dit probleem?

Geef een reactie